@charset "utf-8";
@import url("//fonts.googleapis.com/css?family=Roboto:400,700");
@import url("../../../asset/css/g5.css");

/********************************************************
■ Theme Common
********************************************************/
body {
  margin: 0;
  padding: 0;
  background: #fff;
  color: #000;
}
h1,
h2,
h3,
h4,
h5,
h6,
.en {
  font-family: "Roboto", sans-serif;
}

/********************************************************
■ Theme Layout : 테마 레이아웃
********************************************************/
.wrapper {
  background: #fff;
}
@media all and (max-width: 991px) {
  .responsive .wrapper {
    overflow-x: hidden;
  }
}
.nt-container,
.nt-container-wide {
  margin: 0 auto;
}

#nt_body .nt-container {

}

@media all and (min-width: 992px) {
  .responsive .boxed-a.wrapper .nt-container.px-xl-0 {
    padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
  }
  .responsive .boxed-b.wrapper {
    padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
  }
  .responsive .boxed-b.wrapper #nt_title .nt-container.px-xl-0,
  .responsive .boxed-b.wrapper #nt_wing .nt-container.px-xl-0 {
    padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
  }
}

/* 비반응형 */
.no-responsive .boxed-a.wrapper .nt-container.px-xl-0 {
  padding-left: 1.5rem !important;
  padding-right: 1.5rem !important;
}
.no-responsive .boxed-b.wrapper {
  padding-left: 1.5rem !important;
  padding-right: 1.5rem !important;
}
.no-responsive .boxed-b.wrapper #nt_title .nt-container.px-xl-0,
.no-responsive .boxed-b.wrapper #nt_wing .nt-container.px-xl-0 {
  padding-left: 1.5rem !important;
  padding-right: 1.5rem !important;
}
@media all and (max-width: 1200px) {
  .no-responsive .wrapper.wided .nt-container.px-xl-0 {
    padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
  }
  .no-responsive .wrapper.wided #nt_title .nt-container.px-xl-0,
  .no-responsive .wrapper.wided #nt_wing .nt-container.px-xl-0 {
    padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
  }
}

/********************************************************
■ Loader : 페이지 로딩바
********************************************************/
#nt_loader {
  background: #fff;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
  position: fixed;
  z-index: 100000;
}
#nt_loader .loader {
  margin: -25px 0 0 -25px;
  left: 50%;
  top: 50%;
  width: 50px;
  height: 50px;
  line-height: 50px;
  font-size: 45px;
  position: absolute;
  z-index: 10001;
}

/********************************************************
■ LNB
********************************************************/
#nt_lnb ul {
  list-style: none;
  margin: 0;
}
#nt_lnb ul > li {
  float: left;
  padding: 0 13px;
}
#nt_lnb ul > li::after {
  font-family: dotum;
  font-weight: normal;
  float: right;
  color: #ccc;
  content: "|";
  margin-right: -15px;
}
#nt_lnb ul > li:first-child {
  /* padding-left: 0; */
}
#nt_lnb ul > li:last-child {
  /* padding-right: 0; */
}
#nt_lnb ul > li:last-child::after {
  content: "";
  margin-right: 0;
}
#nt_lnb ul > li > a {
  float: left;
  white-space: nowrap;
}
#nt_lnb .dropdown-toggle::after {
  color: #ccc;
}

/********************************************************
■ PC 헤더(Header)
********************************************************/
#header_pc .nt-container {
  /* background: url("/img/logo_inje_bg.png") no-repeat right -4px; */
}
#header_pc .header-logo img {
  max-width: 100%;
}
#header_pc .header-search {
  width: 100%;
  max-width: 400px;
}
#header_pc .header-search form {
  padding: 0;
  border-width: 2px;
  border-style: solid;
}
#header_pc .header-search input {
  font-size: 16px !important;
  background: #fff;
  border: 0 !important;
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
}
#header_pc .header-search .form-control:focus {
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
}
#header_pc .header-search .btn {
  border: 0;
  background: none !important;
  outline: none;
}

/******************************************************** 
gp header GNB Right
********************************************************/
.right {
  display: inline-block;
  float: right;
  font-size: 0;
  margin: 0 -279px -93px 0;
}

.right #gnb {
  display: inline-block;
  vertical-align: top;
  position: relative;
  left: -91%
}

.right #gnb > li {
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin-right: 13px;
  z-index: 10;
}

.right #gnb > li > a {
  display: block;
  font-size: 17px;
  line-height: 90px;
  color: #333;
  font-weight: 900;
}

.right #gnb > li:hover .dep02 {
  opacity: 1;
  visibility: visible;
  top: 75px;
}

.right #gnb li:hover a {
  color: crimson;           /* #005097 */
}

.right #gnb li .dep02 > li:hover a {
  color: crimson;
  background-color: #fffafa       
}

.right #gnb .dep02 {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  position: absolute;
  top: 85px;
  left: 50%;
  padding: 8px 5px 8px 5px;
  width: 130px;
  background: #fff;
  border-radius: 10px;
  box-sizing: border-box;
  box-shadow: 0 0 20px rgba(0,0,0,0.1);
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.right #gnb .dep02 li {
  margin-bottom: 14px;
}

.right #gnb .dep02 li a {
  display: block;
  font-size: 16px;
  line-height: 26px;
  color: #444;
  letter-spacing: 0.7px;      /* letter-spacing: -0.05em; */
  text-align: center;
  /* margin-left: 30px; */
}

.right #gnb .dep02 li:last-child {
  margin-bottom: 0;
}

.right #gnb > li:last-child {
  margin-right: 8px;
}

.right #bxsite {
  display: inline-block;
  position: relative;
  left: -78%;
}

.right #bxsite .log_bx {
  position: absolute;
  display: inline-block;
  vertical-align: top;
  margin-top: 33px;
  margin-left: 37px;
  left: -152%;
}

/* .right .log_bx:hover {
  background-color: crimson;
  color: crimson;
} */

.right #bxsite .btn_login {
  position:absolute;
  display: block;
  width: 23px;
  height: 23px;
  background: url(/img/icon_login.png) no-repeat center;
}

.right .btn_login:hover :focus :active a {
  color: crimson
}

.right #bxsite .btn_sitemap {
  display: inline-block;
  vertical-align: top;
  position: relative;
  margin-top: 37px;
  margin-left: 40px;
  width: 16px;
  height: 16px;
  /* background: url(/img/icon_sitemap.png) no-repeat center; */
  left: -59%;
}

a:link, a:visited {
  text-decoration: none;
}

.right .btn_sitemap::before {
  content: '';
  position: absolute;
  left: -21px;
  top: 0;
  width: 1px;
  height: 16px;
  background: #ddd;
}

@media screen and (max-width: 2026px) and (min-width: 1544px) {
  .right #gnb {left: -10%;}
  .right #gnb > li > a {width: 61px;}
  .right #bxsite {left: 6%;}
}

@media screen and (max-width: 1920px) and (min-width: 1600px) {
  .right #gnb {left: -45% !important;}
  .right #gnb > li > a {width: 54px !important;}
  .right #bxsite {left: -29% !important}
}

@media screen and (max-width: 1543px) and (min-width: 1399px) {
  .right #gnb {left: -10%;}
  .right #gnb > li > a {width: 61px;}
  .right #bxsite {left: 6%;}
}

@media screen and (max-width: 1398px) and (min-width: 769px) {
  .right #gnb {left: 10%;}
  .right #gnb > li > a {width: 61px;}
  .right #bxsite {left: 26%;}
  .header-search {display: none;}
  /* .right #gnb {display: none;} */
}

@media screen and (max-width: 1199px) and (min-width: 1080px) {
  .right #gnb > li > a {width: 61px;}
  /* .right .log_bx {left: 160px;} */
  /* .right .btn_sitemap {left: 160px;} */
}

@media screen and (max-width: 1079px) and (min-width: 979px) {
  .right #gnb {left: -67px;}
  .right #gnb > li > a {width: 51px;}
  .right #bxsite {display: none;}
  /* .right #bxsite > .log_bx {left: -1%;}
  .right #bxsite > .btn_sitemap {left: -3%;} */
}

@media screen and (max-width: 978px) and (min-width: 768px) {
  .right #gnb {left: -67px;}
  .right #gnb > li > a {width: 51px;}
  /* .right .log_bx {left: 235px;} */
  /* .right .btn_sitemap {left: 235px;} */
}

/********************************************************
■ 모바일 헤더(Header)
********************************************************/
#header_mo {
  box-shadow: 0px 5px 5px -2px rgba(50, 60, 70, 0.15);
  -webkit-box-shadow: 0px 5px 5px -2px rgba(50, 60, 70, 0.15);
  -moz-box-shadow: 0px 5px 5px -2px rgba(50, 60, 70, 0.15);
}

/********************************************************
■ PC 주메뉴
********************************************************/
/* 공통 */
#nt_menu {
  position: relative;
  z-index: 20;
  box-shadow: 0px 5px 5px -2px rgba(50, 60, 70, 0.15);
  -webkit-box-shadow: 0px 5px 5px -2px rgba(50, 60, 70, 0.15);
  -moz-box-shadow: 0px 5px 5px -2px rgba(50, 60, 70, 0.15);
}
#nt_menu .nt-container,
#nt_menu .me-list .me-li,
#nt_menu .sub-1dul,
#nt_menu .sub-1dli {
  position: relative;
}
#nt_menu .sub-slide {
  display: none;
  visibility: visible;
}
#nt_menu .sub-icon::after {
  font-family: "FontAwesome";
  float: right;
  position: relative;
  content: "\f105";
}
#nt_menu .me-icon {
  width: 4rem;
  text-align: center;
}
#nt_menu .me-a {
  display: block;
  position: relative;
  text-align: center;
  font-weight: bold;
  color: #fff;
}
#nt_menu .me-li.on .me-a,
#nt_menu .me-li:hover .me-a {
  color: #fff;
  background: rgba(0, 0, 0, 0.2) !important;
}
#nt_menu .sub-2div {
  left: 100%;
  top: 0;
  position: absolute;
  z-index: 22;
  background: #fff;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
#nt_menu .sub-2dul {
}
#nt_menu .sub-2dli {
}
#nt_menu .sub-2da {
  display: block;
  color: #000;
  border-bottom: 1px solid #eee;
}
#nt_menu .sub-2dli.on .sub-2da,
#nt_menu .sub-2dli:hover .sub-2da {
  color: #000;
  background: #fafafa;
  border-color: #eee;
  font-weight: bold;
}
#nt_menu .sub-2line {
  display: block;
  color: #000;
  font-weight: bold;
  background: #f5f5f5;
}
.nt-menu .sub-1div {
  position: absolute;
  left: 0;
  z-index: 21;
  width: auto;
  text-align: left;
  top: 100%;
  left: 0;
  background: #fff;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
}
.nt-menu .sub-1div::before {
  left: 50%;
  margin-left: -8px;
}
.nt-menu .sub-1da {
  display: block;
  color: #000;
  border-bottom: 1px solid #eee;
}
.nt-menu .sub-1line {
  position: relative;
  display: block;
}
.nt-menu .sub-1dli.on .sub-1da,
.nt-menu .sub-1dli:hover .sub-1da {
  color: #000;
  background: #f5f5f5;
  border-color: #eee;
  font-weight: bold;
}
.nt-menu .sub-1line {
  color: #000;
  font-weight: bold;
  background: #fafafa;
}
.nt-menu .me-sh {
  padding: 0.59rem 1rem;
} /* 서브메뉴 높이설정 : 페딩값으로 조절 */

/* 메뉴 상단 고정 */
#nt_sticky_wrap.me-sticky {
  position: fixed;
  width: 100%;
  z-index: 999;
  left: 0;
  top: 0;
}
@media all and (min-width: 992px) {
  .wrapper.m-lg-auto #nt_sticky_wrap.me-sticky nav {
    margin: 0 auto !important;
  }
  .wrapper.ml-lg-auto #nt_sticky_wrap.me-sticky nav {
    margin: 0 0 0 auto !important;
  }
  .wrapper.mr-lg-auto #nt_sticky_wrap.me-sticky nav {
    margin: 0 auto 0 0 !important;
  }
}

/********************************************************
■ 페이지 타이틀
********************************************************/
#nt_title {
  position: relative;
  overflow: hidden;
  color: #333;
  /* background: #fafafa; */
  border-bottom: 1px solid #dee2e6;
  background: url(/img/watermark_inx3.png) no-repeat center;
}
#nt_title .nt-container {
  position: relative;
  z-index: 2;
  height: 200px;
}
#nt_title .page-title {
  font-size: 32px;
  letter-spacing: -1px;
  line-height: 1.4;
  font-weight: 900;
}
#nt_title .breadcrumb a {
  color: #333;
}
#nt_title .breadcrumb-item + .breadcrumb-item::before {
  font-family: dotum;
  font-weight: normal;
  color: #aaa;
  content: ">";
}
@media all and (max-width: 991px) {
  .responsive #nt_title .page-title {
    font-size: 24px;
    letter-spacing: 0;
  }
}
@media all and (max-width: 767px) {
  .responsive #nt_title .page-title {
    font-size: 22px;
  }
  .responsive #nt_title .nt-container {
    height: 60px;
  }
}
@media all and (max-width: 575px) {
  .responsive #nt_title .page-title {
    font-size: 20px;
  }
  .responsive #nt_title .nt-container {
    height: 50px;
  }
}

/********************************************************
■ Wing
********************************************************/
#nt_wing .nt-container {
  position: relative;
  overflow: visible !important;
}
#nt_wing img {
  max-width: 100%;
}
#nt_wing .wing-left,
#nt_wing .wing-right {
  position: absolute;
  width: 160px;
}
#nt_wing .wing-left {
  left: -180px;
}
#nt_wing .wing-right {
  right: -180px;
}
.boxed-b #nt_wing .wing-left {
  left: -200px;
}
.boxed-b #nt_wing .wing-right {
  right: -200px;
}

/********************************************************
■ Main 
********************************************************/
.logo_bx {
  padding: 30px 0 0 0; 
}

.logo_bx li {
  text-align: center;
  margin-bottom: 20px;
}

/********************************************************
■ Footer 
********************************************************/
#nt_footer {
  background: #111;
  padding: 18px 0 0;
  /* height: 210px; */
  /* margin: 39px 0 0 0; */
}
#nt_footer .nt-links ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#nt_footer .nt-links ul > li {
  float: left;
  padding: 0 13px;
}
#nt_footer ul > li:first-child {
  padding-left: 0;
}
#nt_footer ul > li:last-child {
  padding-right: 0;
}
#nt_footer .nt-links ul > li::after {
  font-family: dotum;
  font-weight: normal;
  float: right;
  color: #ccc;
  content: "|";
  margin-right: -15px;
}
#nt_footer .nt-links ul > li:last-child::after {
  content: "";
}
#nt_footer .nt-links ul > li > a {
  color: #333;
  white-space: nowrap;
}
@media all and (max-width: 991px) {
  .responsive #nt_footer .nt-links ul > li {
    float: none;
    display: inline-block;
  }
}

.fa-solid::before {
  font-family: 'Font-Awesome 5 Brands';
  font-style: normal;
}

#nt_footer .place-right {
  display: flex;
}

#nt_footer .partner_bx {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  vertical-align: top;
  margin-right: 10px;
  width:  197px;
  border: 1px solid #fff;
  box-sizing: border-box;
}

#nt_footer .partner_bx > a {
  padding: 0 15px;
  font-size: 14px;
  line-height: 30px;
  color: #fff;
  letter-spacing: -0.05em;
}

#nt_footer .partner_bx .partner_ul {
  display: flex;  /* 드롭다운 메뉴를 초기에 숨김 */ 
  position: absolute;
  top: 30px;
  left: 0;
  max-height: 0; /* 초기에 드롭다운 메뉴의 높이를 0으로 설정 */
  transition: max-height 0.5s ease; /* 드롭다운 메뉴가 펼쳐지고 닫힐 떄 애니메이션 적용 */
  flex-wrap: wrap;
  justify-content: flex-start;
  background: #111;
  border: 1px solid #fff;
  box-sizing: border-box;
  overflow-y: auto;
  width: 197px;
}

#nt_footer .partner_bx.on .partner_ul {
  display: flex; /* 드롭다운 메뉴가 펼쳐질 떄 보이도록 변경 */
  max-height: 90px; /* 드롭다운 메뉴가 펼쳐질 때 최대 높이 설정 */
}

#nt_footer .partner_bx.on {
}

#nt_footer .partner_bx .partner_ul li {
  padding: 0;
}

#nt_footer .partner_bx .partner_ul li::after {
  content: none;
}

#nt_footer .partner_bx .partner_ul li > a {
  display: flex;
  padding: 0 15px;
  font-size: 14px;
  line-height: 30px;
  color: #fff;
  letter-spacing: -0.05em;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}

/******************************************************
■ Footer 텍스트 
 ******************************************************/
#nt_footer .nt-links ul > li > a {
  color: #ffffff;
}

#nt_footer .title {
  color : #666666;
}

#nt_footer .title b {
  color: #666666;
}

.nt-container li.address {
  color: #666666;
}

.nt-container li.contact {
  color: #666666;
}

/* .text-center i.fa-copyright {
  color: #666666;
} */

#nt_footer span {
  color: #666666;
}

#nt_footer i.fa-copyright {
  color: #666666;
}

.text-center span:nth-child(3) {
  color: #666666;
}

.text-center span:nth-child(4) {
  color: #666666;
}

/********************************************************
■ Widget Title 위젯 타이틀
********************************************************/
h3.h3 {
  padding: 0;
  margin: 0;
  font-weight: bold;
}
hr.hr::before {
  width: 100%;
  height: 1px;
  content: "";
  position: absolute;
  left: 0;
  bottom: 1px;
  line-height: 1px;
  background-color: #ddd;
}
hr.hr {
  display: block;
  position: relative;
  height: 3px;
  border: none;
  line-height: 1px;
  padding: 0;
  margin: 0;
}
hr.hr::after {
  width: 4rem;
  height: 3px;
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  line-height: 1px;
  display: none;

}

/* tab-carousel (왼,오) 콘솔 미디어 쿼리 */
@media (max-width: 620px) and (min-width: 484px) {
  .fa-chevron-left, .fa-chevron-right {
    visibility: hidden;
  }
}

@media (max-width: 483px) and (min-width: 351px) {
  .fa-chevron-left, .fa-chevron-right {
    visibility: hidden;
  }
}

@media (max-width: 350px) and (min-width: 193px) {
  .fa-chevron-left, .fa-chevron-right {
    visibility: hidden;
  }
}

@media all and (max-width: 575px) {
  .responsive h3.h3 {
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .responsive hr.hr::after {
    left: 1rem;
  }
  .carousel-indicators.d-block {
    left: -30px;
    padding: 0;
    margin: 0;
  }
}

/* tab-carousel 타이틀 미디어 쿼리 */
@media (max-width: 483px) {
  .carousel-indicators.d-block a b {
      overflow: hidden; 
      white-space: normal; 
      text-overflow: ellipsis;     
  }
  .carousel-indicators.d-block {
    display: flex !important;
  }
}

/********************************************************
■ Bootstrap 4 : 부트스트랩 기본 속성
********************************************************/
/* 툴팁 */
.tooltip .tooltip-inner {
  font-size: 1rem !important;
}

/* 체크박스, 라디오버튼 재지정 */
.custom-checkbox .custom-control-label::before,
.custom-checkbox .custom-control-label::after,
.custom-radio .custom-control-label::before,
.custom-radio .custom-control-label::after {
  top: 0.15rem !important;
  width: 1.4rem !important;
  height: 1.4rem !important;
}

/* 체크박스, 라디오버튼과 글자간 간격 */
.custom-checkbox .custom-control-label span,
.custom-radio .custom-control-label span {
  cursor: pointer;
  padding-left: 0.5rem !important;
}

/* 스위치 버튼 재지정 */
.custom-switch .custom-control-label::before,
.custom-switch .custom-control-label::after {
  margin-top: 2px;
}

/* Button */
.btn-lg {
  padding: 10px 16px;
  border-radius: 3px;
  line-height: 1.33;
  font-size: 18px;
}
.btn-lg i {
  top: 3px;
  font-size: 24px;
  position: relative;
}

/* Form */
.col-form-label {
  font-weight: bold;
}

/* Pagenation */
.page-link,
.page-link:hover,
.page-link:focus {
  color: #333;
}

/* 라운드 스타일 */
.na-round,
.view_image img,
.pretty-embed img {
  border-radius: 0.3rem !important;
}

/* 사각 스타일 */
.is-square .na-round,
.is-square .view_image img,
.is-square .pretty-embed img,
.is-square .btn,
.is-square .alert,
.is-square .nav-link,
.is-square .form-control,
.is-square .input-group-prepend,
.is-square .input-group-append,
.is-square .input-group-text,
.is-square .custom-file-label,
.is-square .custom-file-label:after,
.is-square .custom-select,
.is-square .label,
.is-square .progress,
.is-square .pagination li a,
.is-square .list-group-item {
  border-radius: 0 !important;
}

.carousel-caption {
  background: rgba(0, 0, 0, 0.3) !important;
  top: 0;
  bottom: auto;
  width: 100% !important;
  left: 0;
}

.mtitle {
  text-align: center;
  margin-bottom: 30px;
}
.chairman {
  text-align: center;
}

/* 테이블 서식 */
.contents_table_unit {
  margin-bottom: -10px;
  font-size: 0.9em;
  text-align: right;
}
.contents_table_group {
  overflow-x: auto;
  overflow-y: hidden;
  position: relative;
}
table.contents_table {
  position: relative;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 100%;
  border-top: 2px solid #4d5360;
  border-bottom: 1px solid #dadada;
  border-collapse: separate;
}
table.contents_table:before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 1px;
  height: 100%;
  background-color: #fff;
}
table.contents_table caption + thead tr:first-child th,
table.contents_table caption + thead tr:first-child td,
table.contents_table colgroup + thead tr:first-child th,
table.contents_table colgroup + thead tr:first-child td,
.contents_table caption + tbody tr:first-child th,
.contents_table caption + tbody tr:first-child td,
.contents_table colgroup + tbody tr:first-child th,
.contents_table colgroup + tbody tr:first-child td,
table.contents_table caption + tfoot tr:first-child th,
.contents_table caption + tfoot tr:first-child td,
table.contents_table colgroup + tfoot tr:first-child th,
table.contents_table colgroup + tfoot tr:first-child td {
  border-top-width: 0;
}
table.contents_table th,
table.contents_table td {
  padding: 13px 10px 11px;
  border-top: 1px solid #dadada;
  border-left: 1px solid #dadada;
}
table.contents_table thead th {
  background-color: #efefef;
  color: #000;
  text-align: center;
}
table.contents_table tbody th {
  font-weight: 400;
  background-color: #f9f9f9;
  text-align: center;
}
table.contents_table tbody td {
  background-color: #fff;
  color: #555;
}
table.contents_table tfoot tr {
  background-color: #fafafa;
}
table.contents_table tfoot th {
  font-weight: 400;
}
table th img,
table td img {
  vertical-align: middle;
}
table td ul,
table td ol,
table td li,
table td .blt {
  text-align: left;
}
table td .blt {
  padding-top: 0;
  padding-bottom: 0;
}
table td ul.bu,
table td ol.num {
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 1240px) {
  .contents_table_group .contents_table.type2 {
    width: 100%;
  }
}
@media screen and (max-width: 970px) {
  .contents_table_group .contents_table.type2 {
    width: 960px;
  }
}
@media all and (max-width: 800px) {
  table.contents_table th,
  table.contents_table td {
    padding-right: 7px;
    padding-left: 7px;
  }
}
@media all and (max-width: 640px) {
  table.contents_table th,
  table.contents_table td {
    padding: 8px 5px 6px;
  }
  .contents_table.type2 {
    width: 940px;
  }
}
